/* Listings Page */

body.listings .address {
	color: #78c0db;
	font-size: 18px;
	padding-bottom: 0px;
	font-weight: bold;
}
.headline-price {
	margin-top:0px;
}
.bookmark {
}
.bbc img {
	display:inline-block;
	xpadding-top:0px;
	vertical-align:top;
	xmargin-left:28px;
}
body.listings #content h1{
	padding-bottom: 23px;
}
body.listings #content .listing-nav-ordering {
	padding:9px 0;
	width:731px;
	margin-top:-60px;
	float:right;
}
body.listings #content .listing-nav-ordering.bottom {
	padding:5px 0 0 0;
	border:none;
	width:730px;
	margin-top:-5px;
	margin-left:50px;
	float:left;
	clear:none;
}
body.listings #content .listing-nav-ordering a {
	color:#333;
	text-decoration:none;
}
body.listings #content .listing-nav-ordering .found {
	float:left;
	margin-top:8px;
	font-size:11px;
	color:#656565;
	overflow:hidden;
	margin-right:15px;
	height:20px;
}
body.listings #content .listing-nav-ordering .page-numbers {
	text-align:center;
	overflow:hidden;
	float:right;
}
body.listings #content .listing-nav-ordering .page-numbers a {
	font-weight:bold;
	display:inline-block;
	padding:6px 8px;
	margin-right:-2px;
	font-size:12px;
	color:#5f5f5f;
}

body.listings #content .listing-nav-ordering .page-numbers a:hover {
	text-decoration:none;
	border:0px;
	font-size:12px;
}
body.listings #content .listing-nav-ordering .page-numbers strong, body.listings #content .listing-nav-ordering .page-numbers a:hover {
	display:inline-block;
	padding:6px 8px;
	margin-right:-2px; 
	background: #5f5f5f;
	color:#FFF;
	font-size:12px;
}
body.listings #content .listing-nav-ordering .order-by {
	float:left;
	margin-top:1px;
}
body.listings #content .listing-nav-ordering .order-by select {
	width:163px;
	height:22px;
}
body.listings #content .tab-container #save-search {
	margin-left:15px;
	width:141px;
	float:left;
	clear:none;
}
body.listings #content .tab-container {
	margin-bottom:10px;
	margin-top:-5px;
}
body.listings #content .tab-container p.loading {
	text-align:center;
}
body.listings #content .tab-container .tab-content {
	margin: 0 0 10px 0;
}
/*refine bar*/
body.listings #content #refine-search {
}
#refine-search {
	background:url(../img/site8-refine-shadow.png) bottom left no-repeat;
	height:100px;
}

#refine-search .sel-text {
	font-size:11px;
}

body.listings #content #refine-search .refine-bar {
	font-size:13px;
	background:url(../img/site8-refine-bk.png) no-repeat;
	height:60px;
	display:block;
	padding:10px;
	background-color:#363736;
	position:relative;
}

body.listings #content #refine-search .refine-bar .refine-header {
	color:#fff;
	font-size:20px;
	display:block;
	clear:both;
	margin-bottom:5px;
	font-weight: bold;
}
body.listings #content #refine-search .refine-bar span {
	margin-right:3px;
}
body.listings #content #refine-search .refine-bar select {
	margin:2px 11px 0 0;
	height:22px;
}
body.listings #content #refine-search .refine-bar .type {
	width:140px;
}
body.listings #content #refine-search .refine-bar .suburb-long {
	width:295px;
} 
body.listings #content #refine-search .refine-bar .suburb-mid {
	width:150px;
}
body.listings #content #refine-search .refine-bar .from-to {
	width:115px;
}
body.listings #content #refine-search .refine-bar .bbc {
	width:72px;
}
body.listings #content #refine-search+.error_msg {
	margin-top:20px;
}
/*status tag*/
body.listings #content .tab-content>ul>li .photo .status {
	position:absolute;
	right:0px;
	top:0px;
	width:67px;
	height:67px;
	overflow:hidden;
}
body.listings .button_viewmore {
    bottom: 10px;
    left: 10px;
    position: absolute;
}
body.listings .button_bookmark, body.listings ul li .info .basic .button-container a.button_emailf{
    bottom: 13px;
    left: 160px;
    position: absolute;
}
/*list view*/
body.listings #content .listview {
}
body.listings #content .listview>ul>li {
}
body.listings #content .listview>ul>li.list-odd {}
body.listings #content .listview>ul>li .photo {
}
body.listings #content .listview>ul>li .photo a>img {
}
body.listings #content .listview>ul>li .info {
}
body.listings #content .listview>ul>li .info .basic {
}
body.listings .button_viewmore {
}
body.listings #content .listview>ul>li .info .basic .address {
}
body.listings #content .listview>ul>li .info .basic .price {
}
body.listings #content .listview>ul>li .info .basic .headline {
}
body.listings #content .listview>ul>li .info .basic .desc {
}
body.listings #content .listview>ul>li .info .basic .address span {
}
body.listings #content .listview>ul>li .info .tools {
}
body.listings #content .listview>ul>li .info .tools .bbc {
}
body.listings #content .listview>ul>li .info .tools ul {
}
body.listings #content .listview>ul>li .info .tools ul li {
}
/*gallery view*/
body.listings #content .tab-container  {
	clear:both;
	margin-top:5px;
}
body.listings #content .tab-container>ul.tabs li:first-child a  {
	margin-left:10px;
}
body.listings #content .galleryview {	
	padding:20px 0px 0px 0px;
}
body.listings #content .galleryview .address {
	margin-left:-2px;
	height: 18px;
	overflow: hidden;
}
body.listings #content .galleryview>ul {
	margin-left:-10px;
}
body.listings #content .galleryview>ul>li {
	float:left;
	width:447px;
	height:432px;
	margin-left:22px;
	margin-bottom:20px;
	overflow:hidden;
	background-color:#e5e5e5;
	padding:0px;
}
body.listings #content .galleryview>ul>li.gallery-odd {
}
body.listings #content .galleryview>ul>li .photo {
	position:relative;
	text-align: center;
}
body.listings #content .galleryview>ul>li .photo, body.listings #content .galleryview>ul>li .photo a>img {
	max-width:447px;
	max-height:299px;
}
body.listings #content .galleryview>ul>li .info {
	overflow:hidden;
	position:relative;
}
body.listings #content .galleryview > ul > li .info .basic {
    border-right: 2px solid #FFFFFF;
    clear: none;
    float: left;
    height: 115px;
    margin-top: 0;
    overflow: hidden;
    padding: 20px 0 0 15px;
    position: relative;
    width: 345px;
}
body.listings #content .galleryview>ul>li .info .basic p {
   line-height: 18px;
    margin-bottom: 11px;
}
body.listings #content .galleryview>ul>li .info .basic .headline p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 5px;
}
body.listings #content .galleryview>ul>li .info .basic .price p {
	font-size:12px;
}
body.listings #content .galleryview>ul>li .info .basic .desc {
	display:none;
}
body.listings #content .galleryview>ul>li .info .tools {
	float:left;
	clear:none;
	margin-top:15px;
}
body.listings #content .galleryview>ul>li .info .tools .bbc {
	width:57px;
	margin-left:17px;
	text-align: left;
}
body.listings #content .galleryview>ul>li .info .tools .bbc img {
	display:inline-block;
	margin-bottom:14px;
	float:left; 
	clear: both;
	margin-right: 5px;
}
body.listings #content .galleryview>ul>li .info .tools .bbc .bbc-count {
	display:inline-block;
	padding:3px 6px;
	border:1px solid #999;
	font-size:11px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;	
	color:#333;
	margin-bottom:22px;
	float:left;
}
body.listings #content .galleryview>ul>li .info .tools ul {
}
body.listings #content .galleryview>ul>li .info .tools ul li {
}
/*map view*/
body.listings #content .mapview{
}
body.listings #content .mapview #mapview-canvas {
	height:613px;
}
body.listings #content .mapview #mapview-canvas #property-baloon {
	overflow:visible;
}
body.listings #content .mapview #mapview-canvas #property-baloon h1 {
	font-weight:bold;
	font-size:12px;
	padding-bottom:10px;
	margin:0;
	border:none;
	color:#444;
}
body.listings #content .mapview #mapview-canvas #property-baloon h2 {
	font-size:11px;
	padding-bottom:5px;
	color:#444;
}
body.listings #content .mapview #mapview-canvas #property-baloon p {
	font-size:11px;
	margin:0 !important;
	color:#444;
	padding:5px 0px;
}
body.listings #content .mapview #mapview-canvas #property-baloon .photo {
	float:left;
	margin-right:5px;
	width:110px;
	height:83px;
}
body.listings #content .mapview #mapview-canvas #property-baloon .photo img{
	width:110px;
	height:83px;
}
body.listings #content .mapview #mapview-canvas #property-baloon .info {
	float:left;
	width:200px;
}
body.listings #content .mapview #mapview-canvas #property-baloon .info .basic {
	padding-top:5px;
	overflow:hidden;
}
body.listings #content .mapview #mapview-canvas #property-baloon .info .tools {
}
body.listings #content .mapview #mapview-canvas #property-baloon .info .tools .bbc img {
	display:inline-block;
}
body.listings #content .mapview #mapview-canvas #property-baloon .info .tools  .bbc-count {
	display:inline-block;
	padding:3px 6px;
	border:1px solid #999;
	font-size:11px;
	margin-left:4px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;	
	color:#333;
}
body.listings #content  .mapview #mapview-canvas #property-baloon .info .tools ul {
	height:16px;
}
body.listings #content  .mapview #mapview-canvas #property-baloon .info .tools ul li {
	float:left;
	width:116px;
	height:16px;
	overflow:hidden;
}
/*SEO cms-text*/
body.listings .cms-text {
	margin-top:-10px;
	margin-bottom:20px;
}
body.listings .cms-text h1 {
	font-size:18px;
	margin-top:5px;
	padding-bottom: 3px !important;
}
body.listings .cms-text p {
	text-align:justify;
	padding:0px 0px 10px 0px;
}
body.listings .cms-text ul {
	margin-left:14px;
	line-height:15px;
}
body.listings .cms-text ul li {
	list-style:disc;
}
/*project listings*/
body.listings #content h1+.tab-container {
	margin-top:0;
}
body.listings #content .galleryview>ul>li .info.projview .basic {
	width:270px;
}
body.listings #content .galleryview>ul>li .info.projview .basic .headline {
	color: #5a8605;
	font-size: 16px;
	padding-bottom: 0px;
	margin:-8px 0px 0px 0px;
	line-height:18px;
}
body.listings #content .projview >.tools {
	float:left;
	width:150px;
	padding:5px;
}